.owl-nav.disabled{display:block !important;}
.owl-carousel .nav-btn{height: 47px;position: absolute;width: 26px;cursor: pointer;top: 24px !important;}
.owl-carousel .owl-prev.disabled,
.owl-carousel .owl-next.disabled{pointer-events: none;opacity: 0.2;}
.owl-carousel .prev-slide{  background: url(/nav-icon.png) no-repeat scroll 0 0;  left: 0px;}
.owl-carousel .next-slide{  background: url(/nav-icon.png) no-repeat scroll -24px 0px;  right: 0px;}
.owl-carousel .prev-slide:hover{ background-position: 0px -53px;}
.owl-carousel .next-slide:hover{background-position: -24px -53px;}

body{ font-family: Verdana !important; font-size: 15px;}
.inner-banner .inner-banner-in span { position: absolute; width: 100%; bottom: 33px;text-align: center;color: #fff;font-size: 22px;font-weight: 700;text-transform: uppercase;}
.report-details a{color:#0000EE;font-weight:bold;}
.report-details a cite{color: #212020;font-weight: normal;font-style: initial;}
.report-details a:hover{color:#0000EE;font-weight:bold;text-decoration:underline;}
ol{padding-left: 15px;}
#tab_2_content ol { counter-reset: item }
#tab_2_content ol li{ display: block }
#tab_2_content ol li:before { content: counters(item, ".") " "; counter-increment: item }
#tab_2_content ul { counter-reset: item }
#tab_2_content ul li{ display: block }
#tab_2_content ul li:before { content: counters(item, ".") " "; counter-increment: item }

.main-bg ul li::before {content:none;}
li{list-style: decimal;line-height: 28px;}
.report-details ul{margin: 0px 10px 0px 30px;}
.report-details ul li ul{margin: 0px 0px;}
.report-details ul li{list-style: square;line-height: 28px;}
.report-details ul li ul li{list-style: circle;line-height: 28px;}
.report-details ul li ul li ul li{list-style: disc;line-height: 28px;}
.report-details ul li ul li ul li ul li{list-style: square;line-height: 28px;}
.report-details p img{text-align:center;}
.report-content a h3:hover{color:blue;text-decoration: underline;}
.single-report:hover{ -webkit-box-shadow: 0 0 30px 0 rgba(67, 67, 67, 0.15); box-shadow: 0 0 30px 0 rgba(67, 67, 67, 0.55);}
.h4{text-transform: none !important;font-size:16px !important;bottom:75px !important;padding:0px 40px !important;}
.repo{float:right !important;margin-top:-25px !important;}
.inner-banner{height:230px;}
.ptb-50{padding-top:50px;}
.report-details-tabs #tabs > li {padding: 9px 1px;}
.sticky {position: sticky;top: 0%;background:#CBE4F1;z-index:4;}
.sticky1 {position: sticky;top: 0%;z-index:4;background: none;}
.wd{width: 200px;}
.rfs{margin:20px;display:none; }
.rc{margin:20px; display:none;}
p{font-size:16px ;text-align:justify;}
li{font-size:16px;}
.breadcrumb li{font-size:13px !important;}
.report-detail ul li {margin-right: 15px;}
.btn-primary{width:200px}
.report-details-tabs #tabs {text-align:left;}
.report-details-tabs #tabs > li{text-align:center;}
.side-bar .features-box ul li span { float: none;}
 .cat-short-desc{margin-left: 1%;padding: 20px 20px 20px 20px;margin-top: -40px;background: linear-gradient(rgba(255,255,255,1) 100%,rgba(255,255,255,0.6));border-radius:3px;}
h1{line-height: 25px;padding:0px;margin:0px;font-size:20px;font-weight: bold;color: #1D8AC5;}
h2{line-height: 27px;margin-bottom:10px;font-size:18px;font-weight: bold;color: #000;}
h3{line-height: 27px;margin-top:15px !important;font-size:17px;font-weight: bold;color: #000;}
h4{line-height: 25px;margin-bottom:10px;font-size:16px;font-weight: bold;color: #000;}

.reports-details .report-details-tabs p img {box-shadow: 0px 0px 10px 1px rgba(220, 220, 220, 1); border: 1px solid rgba(220, 220, 220, 1);flex-direction: column;justify-content: center;
    align-items: center;width: auto;max-width: 92%;padding: 7px 7px;border-radius: 10px;box-shadow: transparent;border: 1px solid transparent;display: block;margin-left: auto;margin-right: auto;}
#tab_1_content ul li ul li{margin-left:20px;}
.side-bar .single-widget .title {margin-bottom: 12px}
.side-bar .features-box{padding: 10px 15px;}
.side-bar .features-box ul li {margin-top: 7px;padding-bottom: 7px;}
.main-btn {padding: 3px 60px 7px;margin-bottom: 10px;font-size: 25px;    font-weight: 700;}
.report-details p strong a img{width:auto;box-shadow: none !important; border: 0px !important;padding:0px !important;margin:0px !important;}
.reports-details .report-details-tabs p a img {display: inherit;}
.side-bar .single-widget {    margin-bottom: 10px;}
.ne ul{margin-left:50px;}
.wd:hover{background:#5cb4dd !important;box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);    transition: .4s;}
.dli{animation: blink 1s linear infinite;}
@keyframes blink{
0%{opacity: 0;}
50%{opacity: .5;}
100%{opacity: 1;}
}
footer .footer-nav-block .menu li a {font-size:13px;}
footer .footer-nav-block h4 a {font-size:13px;}
.l{}
.la a{font-size:15px;}
/* For ipad: */
@media screen and (max-width : 1024px){
	.btn-primary{width:260px;}
	.sticky {position: sticky;top: 0%;background:#CBE4F1;z-index:4;}
	.sticky1 {position: sticky;top: 0%;background: none;}
	.rfs{display:block; }
	.rc{display:block;}
	.d-none{display:none;}
	 footer .footer-nav-block .menu li a {font-size:13px;}
    footer .footer-nav-block h4 a {font-size:13px;}
    .l{}
    .la a{font-size:15px;}
    
}
/* For ipad: */
@media screen and (max-width : 768px){
	.inner-banner {height: 340px;}
	.btn-primary{width:200px}
	.sticky {position: sticky;top: 0%;background:#CBE4F1;z-index:4;}
	.sticky1 {position: sticky;top: 0%;background: none;}
	.rfs{display:block;}
	.rc{display:block;}
	.d-none{display:none;}
	.reports-details .report-details-tabs p img { width: 100%;}
	footer .footer-nav-block .menu li a {font-size:13px;}
    footer .footer-nav-block h4 a {font-size:13px;}
    .l{}
    .la a{font-size:18px;}
    
}
@media screen and (max-width : 480px){
.rfs{margin:20px; border-radius:10px;}.rc{margin:20px; border-radius:10px;}
.sticky {position: sticky;top: 0%;z-index:4;background:#CBE4F1;}
.sticky1 {position: relative;}
.wd{width:189px;margin:4px;}
.repo{float:right !important;margin-top:-10px !important;margin-left:15px;}
.btn-primary{width:200px;}
#tab_3{display:none !important;}
#tab_4{display:none !important;}
#tab_5{display:none !important;}
#tab_6{display:none !important;}
.reports-details .report-details-tabs p {font-size: 18px;}
.rfs{display:block;float:left;position:fixed;bottom:0px;width:195px;left:3px;padding:8px 4px;margin:0px;border-radius:0px;z-index:5}
.rc{display:block;float:right;position:fixed;bottom:0px;width:195px;right:3px;padding:8px 4px;margin:0px;border-radius:0px;z-index:6}
.d-none{display:none;}
.reports-details .report-details-tabs p img { width: 100%;}
.lal{margin-bottom: 40px !important;}
footer .footer-nav-block .menu li a { font-size: 20px; line-height:40px;}
footer .footer-nav-block h4 a {font-size:23px;line-height: 35px;}
.zopim{margin-bottom:60px !important;}
.l{display:none;}
.pull-left p{margin: 0px !important;}
.content .pull-right {padding-left: 25px;}
.la a{font-size:18px;}
}
/* For iphone: */
@media screen and (max-width : 380px){
.report-details-tabs #tabs > li{font-size:13px;}    
.wd{width:166px;margin:2px;}
.sticky {position: sticky;top: 0%;z-index:4;background:#CBE4F1;}
.sticky1 {position: relative;}	
	a{font-size:14px;}
	.btn-primary{width:200px;}
	#tab_3{display:none !important;}
	#tab_4{display:none !important;}
	#tab_5{display:none !important;}
	#tab_6{display:none !important;}
	.reports-details .report-details-tabs p {font-size: 18px;}
	.rfs{display:block;float:left;position:fixed;bottom:0px;width:175px;left:3px;padding:8px 4px;margin:0px;border-radius:0px;z-index:5}
	.rc{display:block;float:right;position:fixed;bottom:0px;width:175px;right:3px;padding:8px 4px;margin:0px;border-radius:0px;z-index:6}
	.d-none{display:none;}
	.reports-details .report-details-tabs p img { width: 100%;}
	.lal{margin-bottom: 40px !important;}
	footer .footer-nav-block .menu li a {font-size: 20px; line-height:40px;}
    footer .footer-nav-block h4 a {font-size:23px;line-height: 35px;}
    .zopim{margin-bottom:60px !important;}
    .l{display:none;}
    .pull-left p{margin: 0px !important;}
    .content .pull-right {padding-left: 25px;}
    .la a{font-size:18px;}


}
/* For iphone: */
@media screen and (max-width : 320px){
.wd{width:145px;margin:4px;}
.sticky {position: sticky;top: 0%;z-index:4;background:#CBE4F1;}
.sticky1 {position: relative;}	
	a{font-size:14px;}
	.btn-primary{width:200px;}
	#tab_3{display:none !important;}
	#tab_4{display:none !important;}
	#tab_5{display:none !important;}
	#tab_6{display:none !important;}
	.reports-details .report-details-tabs p {font-size: 18px;}
	.rfs{display:block;float:left;position:fixed;bottom:0px;width:155px;left:3px;padding:8px 4px;margin:0px;border-radius:0px;z-index:5}
	.rc{display:block;float:right;position:fixed;bottom:0px;width:155px;right:3px;padding:8px 4px;margin:0px;border-radius:0px;z-index:6}
	.d-none{display:none;}
	.reports-details .report-details-tabs p img { width: 100%;}
	.lal{margin-bottom: 40px !important;}
	footer .footer-nav-block .menu li a {font-size: 20px;line-height:40px;}
footer .footer-nav-block h4 a {font-size:23px;line-height: 35px;}
.zopim{margin-bottom:60px !important;}
.l{display:none;}
.pull-left p{margin: 0px !important;}
.content .pull-right {padding-left: 25px;}
.la a{font-size:18px;}


}
